<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class UpdateKeyMigration extends Migration
{
    /**
     * Run the migrations.
     */
    public function up()
    {
        Schema::table('swp_posts_de', function (Blueprint $table) {
            $table->string('keys')->nullable();
        });

        Schema::table('swp_posts_en', function (Blueprint $table) {
            $table->string('keys')->nullable();
        });

        Schema::table('swp_posts_sa', function (Blueprint $table) {
            $table->string('keys')->nullable();
        });

        Schema::table('swp_posts_zh', function (Blueprint $table) {
            $table->string('keys')->nullable();
        });

        Schema::table('swp_pages_en', function (Blueprint $table) {
            $table->string('keys')->nullable();
        });

        Schema::table('swp_pages_de', function (Blueprint $table) {
            $table->string('keys')->nullable();
        });

        Schema::table('swp_pages_sa', function (Blueprint $table) {
            $table->string('keys')->nullable();
        });

        Schema::table('swp_pages_zh', function (Blueprint $table) {
            $table->string('keys')->nullable();
        });

        Schema::table('swp_informations_en', function (Blueprint $table) {
            $table->string('keys')->nullable();
        });

        Schema::table('swp_informations_de', function (Blueprint $table) {
            $table->string('keys')->nullable();
        });

        Schema::table('swp_informations_sa', function (Blueprint $table) {
            $table->string('keys')->nullable();
        });

        Schema::table('swp_informations_zh', function (Blueprint $table) {
            $table->string('keys')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down()
    {
    }
}
